{% extends "core/logged.html" %}
{% load static %}
{% load widget_tweaks %}

{% block aside %}
{% include 'core/aside_menu.html' %}
{% endblock aside %}

{% block content %}
	<div class="content-wrapper">

		<section class="content-header">
	      <h1>
	        Linhas
	      </h1>
	      <ol class="breadcrumb">
	        <li><a href="{% url 'admin:index' %}"><i class="fa fa-home"></i>Home</a></li>
	        <li class="active"><a href="{% url 'admin:list_linhas' %}">Linhas</a></li>
	      </ol>
	    </section>
		
		<section class="content">
			<div class="box">
	            <div class="box-header">
	              <h3 class="box-title">Nova Linha</h3>
	            </div>
	            <!-- /.box-header -->
	            <div class="box-body">
	            	<div class="content">

	            		<form class='form-vertical' style="margin-top: 20px;" action="" method="POST" enctype="multipart/form-data">
		            		{% csrf_token %}
	            			<div class="form-group">
				                <label>Nome</label>
				                {% if form.nome.errors %}
				                    {% render_field form.nome class+="form-control placeholder-no-fix"  aria-describedby="nome-error"%}
				                    {% for erro in form.nome.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.nome class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Origem</label>
				                {% if form.origem.errors %}
				                    {% render_field form.origem class+="form-control placeholder-no-fix"  aria-describedby="origem-error"%}
				                    {% for erro in form.origem.errors %}
				                    	<span class="text-danger">{{ erro }}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.origem class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Destino</label>
				                {% if form.destino.errors %}
				                    {% render_field form.destino class+="form-control placeholder-no-fix"  aria-describedby="destino-error"%}
				                    {% for erro in form.destino.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.destino class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Laticínio</label>
				                {% if form.laticinio.errors %}
				                    {% render_field form.laticinio class+="form-control placeholder-no-fix"  aria-describedby="laticinio-error"%}
				                    {% for erro in form.laticinio.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.laticinio class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Caminhão</label>
				                {% if form.caminhao.errors %}
				                    {% render_field form.caminhao.all class+="form-control placeholder-no-fix"  aria-describedby="caminhao-error"%}
				                    {% for erro in form.caminhao.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.caminhao class+="form-control placeholder-no-fix" %}
				                {% endif %}
				            </div>
				            <div class="form-group">
				                <label>Ativa</label>
				                {% if form.ativa.errors %}
				                    {% render_field form.ativa class+="checkbox"  aria-describedby="ativa-error"%}
				                    {% for erro in form.ativa.errors %}
				                    	<span class="text-danger">{{erro}}</span>  
				                    {% endfor %}
				                {% else %}
				                    {% render_field form.ativa class+="checkbox" %}
				                {% endif %}
				            </div>
				            <div class="pull-right">
				            	<a class="btn btn-default" href="{% url 'admin:list_linhas' %}">Cancelar</a>
				            	<button class="btn btn-primary">Salvar</button>
				            </div>
		            	</form>

		            </div>
	            </div>
	            <!-- /.box-body -->
	         </div>
		</section>
		
    </div>
{% endblock content %}